<div class="container" *ngIf="dishInformation.id!=0">
    <div class="header">
        <button class="edit" title="Go to menu" (click)="goToMenu()"><fa-icon [icon]="icons.back"></fa-icon></button>
        <h3 class="title">{{dishInformation.name}}</h3>
    </div>
    <img [src]="imageToShow" alt="*Without image">
    <div class="descriptionContainer" [innerHtml]="description"></div>
    <div class="controlAmount">
        <button class="edit" (click)="changeAmount(-1)">-</button>
        <h4>{{dishInformation.amount}}</h4>
        <button class="edit" (click)="changeAmount(1)">+</button>
    </div>
    <button class="add" (click)="addToBasket()"><p>Add {{dishInformation.amount}} to basket</p> <h4>¢{{dishInformation.totalPrice}}</h4></button>
</div>
<h3 class="title" *ngIf="dishInformation.id==0">Loading...</h3>
